Version: net-nntp/leafnode 1.11.11:0

Depends On: >=dev-libs/libpcre-3.9

USE Flags:ipv6

Version: net-nntp/leafnode 1.11.10:0

Depends On: >=dev-libs/libpcre-3.9

USE Flags:ipv6

1.11.101.11.11
"amd64 ppc x86""amd64 ~ppc ~x86"
comments powered by Disqus